#include <iostream>
#include<vector>
using namespace std;

int main()
{
    int n;
    cin>>n;
    vector<int>a={};
    vector<int>b={};
    for(int i=0;i<n;i++){
        a[i]=i+1;
        b[i]=(n*2)-1;
        
    }
    for(int i=0;i<n;i++){
        cout<<a[i];
    }
    cout<<endl;
    for(int i=0;i<n;i++){
        cout<<b[i];
    }
    return 0;
}